data:
  activityKind:
    description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01010'
    streetAddress: Україна, 01010, місто Київ, вул.Московська (Печерський р-н), будинок
      32/2
  founders:
  - address:
      countryName: Україна
      postalCode: '01010'
      streetAddress: Україна, 01010, місто Київ, ВУЛИЦЯ МОСКОВСЬКА, 17-Й ПОВЕРХ, будинок
        32/2
    capital: 44250
    code: '21534148'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КПМГ-УКРАЇНА"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03067'
      streetAddress: Україна, 03067, місто Київ, ВУЛИЦЯ ВИБОРЗЬКА, будинок 49, квартира
        56
    capital: 67875
    first_middle_name: ГАННА ВАЛЕРІЇВНА
    last_name: ПАРХОМЕНКО
    name: ПАРХОМЕНКО ГАННА ВАЛЕРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02099
      streetAddress: Україна, 02099, місто Київ, вул.Литвинського Юрія, будинок 82,
        квартира 13
    capital: 35375
    first_middle_name: АНДРІЙ ВАЛЕНТИНОВИЧ
    last_name: ЦИМБАЛ
    name: ЦИМБАЛ АНДРІЙ ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31032100'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "КПМГ АУДИТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "КПМГ АУДИТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e90de5e31d574353ba83372d8bbf19c1
  sourceDate: '2022-07-17T07:03:46+00:00'
  sourceRequests:
  - req-a5b7d4d0-d1ca-4dcb-99f2-f61e55dd60dd
  version: 2.0.0
